//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2015.12.23 at 02:14:59 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "urn:schemas-upnp-org:metadata-1-0/RCS/", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package com.github.soshibby.philips.pft5500.integration.converters.speaker_event;
